<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c6f255755a40f6044bde3e426417b2f9">
  <dict>
    <!--2020-03-28 10:20:18.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:20:18.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:20:18.000-->
    <int key="num_match_short">7</int>
    <!--2021-09-16 20:07:27.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2020-03-28 10:20:18.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
